Bug 1266181 - There is no 32-bit apitrace in x86_64 repositories
There is no 32-bit apitrace in x86_64 repositories
Product: Fedora
Classification: Fedora
Component: apitrace (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sandro Mani
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-09-24 13:13 EDT by Tomi Leppänen
Modified: 2016-07-19 14:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-19 14:01:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomi Leppänen 2015-09-24 13:13:23 EDT
There is no i686 version of apitrace in x86_64 repositories. It is needed to trace 32-bit programs.

dnf info apitrace lists only x86_64 version on Fedora 22:
$ dnf info apitrace
Last metadata expiration check performed 1 day, 7:22:54 ago on Wed Sep 23 12:49:05 2015.
Available Packages
Name        : apitrace
Arch        : x86_64
Epoch       : 0
Version     : 6.1
Release     : 3.fc22
Size        : 1.3 M
Repo        : fedora
Summary     : Tools for tracing OpenGL
URL         : http://apitrace.github.io/
License     : MIT
Description : apitrace consists of a set of tools to:
Comment 1 Sandro Mani 2015-09-25 17:47:28 EDT
See https://pagure.io/mash/issue/4
Comment 2 Fedora End Of Life 2016-07-19 14:01:06 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.